.my_main .info_box {
    gap: 20px;
}
.my_main .info_box > div {
    flex: 1;
    gap: 20px;
}
.my_main .info_box .color_box {
    padding: 40px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 20px;
    box-sizing: border-box;
}
.my_main .info_box > div p.tit {
    font-size: 20px;
    letter-spacing: -0.4px;
}
.my_main .info_box > div ul {
    gap: 20px;
}
.my_main .info_box > div ul li {
    position: relative;
    padding-left: 20px;
    font-size: 20px;
    letter-spacing: -0.4px;
    font-family: 'Pretendard', sans-serif;
    gap: 10px;
    text-transform: capitalize;
    box-sizing: border-box;
}
.my_main .info_box > div ul li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 5px;
    display: block;
    width: 3px;
    height: 3px;
    background: var(--white);
    border-radius: 50%;
}
.my_main .info_box > div .btn_box {
    gap: 20px;
}
.my_main .info_box > div .btn_box button {
    flex: 1;
    height: 48px;
    border-radius: 10px;
    font-size: 16px;
}
.my_main .info_box > div .result_box {
    text-transform: capitalize;
    flex: 1;
    justify-content: center;
}
.my_main .info_box > div .result_box p {
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height: 1.4;
}
.my_main .info_box > div .result_box div {
    font-size: 40px;
    line-height: 2;
    letter-spacing: -0.8px;
}
.my_main .item_box {
    gap: 20px;
    padding-top: 20px;
}
.my_main .item_box .tit {
    padding: 0 20px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Pretendard', sans-serif;
    text-transform: capitalize;
    box-sizing: border-box;
}



.mypage .login {
    max-width: 100%;
}





@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1024px) {
    .my_main .info_box > div {
        flex: none;
        width: 100%;
    }
    .my_main .info_box .color_box {
        padding: 20px;
        border-radius: 10px;
    }
    .my_main .info_box > div p.tit {
        font-size: 16px;
    }
    .my_main .info_box > div ul li {
        font-size: 16px;
        padding-left: 15px;
    }
    .my_main .info_box > div ul li:before {
        top: 8px;
    }
    .my_main .info_box > div .btn_box button {
        height: 42px;
        font-size: 14px;
    }
    .my_main .info_box > div .result_box {
        gap: 0;
    }
    .my_main .info_box > div .result_box p {
        font-size: 16px;
    }
    .my_main .info_box > div .result_box div {
        font-size: 26px;
    }
    .my_main .item_box .tit {
        font-size: 18px;
        padding: 0 10px;
    }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}